<script>
  // ruleid: colorpicker-vue-component
import ColorPicker from '~/vue_shared/components/color_picker/color_picker.vue';

export default {
  components: {
    ColorPicker
  },
}
</script>
  <color-picker v-model="primaryColor" />
<template>
</template>
